{
    "aspect_ratio": 0.75,
    "comment_count": 0,
    "created_at": "2020-01-07T11:37:25",
    "deletion_reason": null,
    "description": "Updated ",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-07T11:37:25",
    "format": "jpg",
    "height": 1200,
    "hidden_from_users": false,
    "id": 2240975,
    "intensities": {
        "ne": 66.1762,
        "nw": 66.126966,
        "se": 62.588173,
        "sw": 67.376345
    },
    "mime_type": "image/jpeg",
    "name": "70521067-8EBA-46D7-9F95-2A2C8F8DCF2F.jpeg",
    "orig_sha512_hash": "d0ffe034db9e4236564d5cfbac2a1e05ec414e7e6a2f2f6f5213989ff10858d3da62aaedf952a7e1f9d2f0ec9de2c917069ca6bc210dbf12feaa116e17cfef56",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/7/2240975.jpg",
        "large": "https://derpicdn.net/img/2020/1/7/2240975/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/7/2240975/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/7/2240975/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/7/2240975/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/7/2240975/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/7/2240975/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/7/2240975/thumb_tiny.jpg"
    },
    "score": 17,
    "sha512_hash": "b7cc3ed5bd2e7941e3cfc33e439e01fecafde0fa2cdf21f87ef0af5760853c6f26096ad31010ce15cc92c8ea93472f732e16f96448fc3f5440ccff02af12db25",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        21520,
        36457,
        40482,
        60946,
        81044,
        405438,
        479631,
        481208,
        487684
    ],
    "tags": [
        "bowtie",
        "oc",
        "safe",
        "looking up",
        "oc only",
        "artist:xxxdavid09xxx",
        "oc:naviga",
        "artist:swivel starsong",
        "be the gift"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-28T05:31:07",
    "uploader": "Ponyrail Official",
    "uploader_id": 496317,
    "upvotes": 17,
    "view_url": "https://derpicdn.net/img/view/2020/1/7/2240975__safe_artist-colon-swivel+starsong_artist-colon-xxxdavid09xxx_oc_oc+only_oc-colon-naviga_be+the+gift_bowtie_looking+up.jpg",
    "width": 900,
    "wilson_score": 0.7192753032203211
}
